<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.google">
    <module_version install_time="1415651574098" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3201572797" name="config/Modules/org-netbeans-modules-websvc-saas-services-google.xml"/>
        <file crc="2115712" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_ja.jar"/>
        <file crc="3042479726" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_pt_BR.jar"/>
        <file crc="1803727369" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_ru.jar"/>
        <file crc="3680929193" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_zh_CN.jar"/>
        <file crc="2736045412" name="modules/org-netbeans-modules-websvc-saas-services-google.jar"/>
    </module_version>
</module>
